<?xml version='1.0' ?>
<Manifest>
    <Id>95d96s3alq</Id>
    <Secret>285778F9CCDED5CC7DC280354A1C0014</Secret>
  <AppVersion>1.0.1</AppVersion>
  <ManifestVersion>1.2</ManifestVersion>
  <AppType>C++App</AppType>
    <Privileges>
        <Privilege>
            <Name>LOCAL_CONTENT</Name>
        </Privilege>
        <Privilege>
            <Name>LOCATION</Name>
        </Privilege>
        <Privilege>
            <Name>CAMERA</Name>
        </Privilege>
        <Privilege>
            <Name>IMAGE</Name>
        </Privilege>
        <Privilege>
            <Name>HTTP</Name>
        </Privilege>
        <Privilege>
            <Name>NET</Name>
        </Privilege>
        <Privilege>
            <Name>SOCKET</Name>
        </Privilege>
        <Privilege>
            <Name>ADDRESSBOOK</Name>
        </Privilege>
        <Privilege>
            <Name>SYSTEM_SERVICE</Name>
        </Privilege>
        <Privilege>
            <Name>TELEPHONY</Name>
        </Privilege>
        <Privilege>
            <Name>WEB_SERVICE</Name>
        </Privilege>
    </Privileges>
    <DeviceProfile>
        <APIVersion>2.0</APIVersion>
    </DeviceProfile>
</Manifest>